.home-category { display: block; overflow: hidden; position: relative }
	.home-category img { -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out }
	.home-category:hover img { -moz-transform: scale(1.1); -o-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1) }
	.home-category h2 { bottom: 70px; color: #FFF; font-size: 26px; font-weight: 800; margin: 0; position: absolute; text-align: center; text-transform: uppercase; width: 100% }
		.home-category h2 span { background-color: rgba(0, 0, 0, .6); border: 3px solid #FFF; display: inline-block; padding: 4px 10px 5px 10px }
	.home-category p { bottom: 15px; color: #FFF; font-size: 16px; font-weight: 600; margin: 0; position: absolute; text-align: center; text-transform: uppercase; width: 100% }
#home-text { padding-top: 30px }
#home-text h1 { font-size: 35px; margin: 0; padding-bottom: 10px; font-weight: 700; text-align: center; }
	#home-text h3 { font-size: 25px; margin: 0; padding-bottom: 30px; text-align: center; color: #0090C0; font-style: italic; }
		#home-text h3 strong { /*font-weight: 700;*/ color: #000; }
	#home-text p { font-size: 18px; margin: 0; padding-bottom: 20px }
/*#home-covid { background-color: #F6D20F; border: 3px solid #12161A; color: #12161A; font-size: 18px; font-weight: 700; margin-top: 30px; padding: 15px 15px 18px 15px; text-align: center }*/
#home-covid { background-color: #D20117; color: #FFF; font-size: 18px; font-weight: 700; margin-top: 30px; padding: 15px 15px 18px 15px; text-align: center }
#home-products { padding-bottom: 30px }
	#home-products hr { background-color: #D0D0D0; height: 3px; margin: 60px 0 0 0; position: relative; z-index: 1 }
	#home-products h3 { font-size: 20px; margin: -14px 0 20px 0; position: relative; text-align: center; text-transform: uppercase; z-index: 2 }
		#home-products h3 span { background-color: #FFF; padding: 0 30px }
.home-product { color: #12161A !important; display: block; margin-bottom: 24px; position: relative; text-align: center }
	.home-product h4 { font-size: 16px; margin: 0; padding: 10px 0 5px 0 }
	.home-product p { font-size: 23px; font-weight: 700; margin: 0 }
		.home-product p.clearance { color: #D20117 !important }
	.home-product img.clearance { left: -5px; position: absolute; top: -5px; width: 120px }

@media (max-width: 1459px) {
	.home-category h2 { bottom: 60px; font-size: 22px }
	.home-category p { bottom: 10px; font-size: 14px }
	#home-text { padding-top: 45px }
		#home-text h3 { font-size: 26px; padding-bottom: 26px }
		#home-text p { font-size: 16px }
	#home-covid { font-size: 16px; margin-top: 25px }
	#home-products { padding-bottom: 25px }
		#home-products hr { margin: 55px 0 0 0 }
		#home-products h3 { font-size: 19px }
	.home-product h4 { font-size: 15px }
	.home-product p { font-size: 21px }
	.home-product img.clearance { top: 70px; width: 100px }
}

@media (max-width: 1199px) {
	.home-category h2 { bottom: 65px; font-size: 24px }
	.home-category p { bottom: 12px; font-size: 15px }
	#home-text { padding-top: 40px }
		#home-text h3 { font-size: 22px; padding-bottom: 26px }
		#home-text p { font-size: 14px }
	#home-covid { font-size: 14px; margin-top: 20px }
	#home-products { padding-bottom: 20px }
		#home-products hr { margin: 50px 0 0 0 }
		#home-products h3 { font-size: 18px }
	.home-product h4 { font-size: 13px }
	.home-product p { font-size: 18px }
	.home-product img.clearance { top: 60px; width: 80px }
}

@media (max-width: 991px) {
	.home-category h2 { bottom: 60px; font-size: 18px }
		.home-category h2 span { border: 2px solid #FFF; padding: 4px 8px 5px 8px }
	.home-category p { bottom: 10px; font-size: 13px }
	#home-text h3 { font-size: 21px }
		#home-text h3 strong { font-weight: 400 }
	#home-text p { font-size: 16px; padding-bottom: 15px }
	#home-covid { font-size: 16px; margin-top: 30px }
		#home-covid br { display: none }
	#home-products { padding-bottom: 15px }
	.home-product img.clearance { top: 70px; width: 100px }
}

@media (max-width: 767px) {
	#home-text h1 { font-size: 30px; padding-bottom: 20px; }
	#home-categories { padding-top: 24px }
	#home-text { padding-top: 30px }
	#home-covid { font-size: 14px; margin-top: 0 }
}

@media (max-width: 575px) {
	#home-categories { padding-top: 0 }

	.home-category h2 { bottom: 50px; font-size: 16px }
		.home-category h2 span { padding: 4px 6px 5px 6px }
	/*#home-text { padding: 25px 15px 20px 15px }*/
	#home-text { padding: 25px 15px 0 15px }
	#home-covid { border: none; font-size: 18px }
	#home-products { padding: 0 15px 15px 15px }
	.home-product img.clearance { top: 30%; width: 60% }
}

@media (max-width: 374px) {
	.home-category h2 { font-size: 15px }
	#home-text h3 { font-size: 19px }
	#home-text p { font-size: 14px }
	#home-covid { font-size: 16px }
}